<ul class="flex flex-row border border-primary rounded-lg" role="group">
    <li class="inline-flex items-center bg-primary text-white border-r border-primary">
        <label class="py-2 px-3">
            <input class="hidden" type="radio" name="liveStreamServiceIntention-status" checked>
            选中的
        </label>
    </li>
    <li class="inline-flex items-center bg-white text-primary dark:bg-gray-700 border-r border-primary">
        <label class="py-2 px-3">
            <input class="hidden" type="radio" name="liveStreamServiceIntention-status" checked>
            未选中的
        </label>
    </li>
    <li class="inline-flex items-center bg-white text-primary dark:bg-gray-700">
        <label class="py-2 px-3">
            <input class="hidden" type="radio" name="liveStreamServiceIntention-status" checked>
            未选中的
        </label>
    </li>
</ul>